<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Šišaj lega!</title>
    <link rel="stylesheet" href="../../static/css_files/sisaj_lega.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
</head>

<body class="fades">
    {% extends 'base/base.html' %}

    {% block content %}

    <div class="header-img">
        <img src="../../static/images/barbershop-img2.jpg" alt="barbershop-img" class="barbershop-img">
        <div class="uvod-text">
                Kratke frizure
        </div>
    </div>

    <main>
        
        <div class="opis-str">
            <aside>
                Kratka kosa kod muškaraca često simbolizira praktičnost, dinamičnost i moderni stil. Osim što je jednostavna za održavanje, kratka kosa može istaknuti karakter i osobnost, naglašavajući konture lica i dodajući odvažni izgled. Od klasičnih tondosa do suvremenih <a class="fade-link" href="{% url 'fades' %}">fade</a> frizura, postoji niz muških frizura za kratku kosu koje kombiniraju tradicionalne tehnike s inovativnim pristupima.
            </aside>
        </div>

        <hr class="paralela">

        <div class="grid-container">
            <div class="buzz-cut">
                <div id="carousel1" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Buzz cut</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel1" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel1" data-slide-to="1"></li>
                    <li data-target="#carousel1" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img src="../../static/images/buzzcut1.webp" alt="buzz cut 1">
                        </div>
                        <div class="carousel-item">
                            <img src="../../static/images/highbuzz.jpg" alt="buzz cut 2">
                        </div>
                        <div class="carousel-item">
                            <img src="../../static/images/buzzcut2.jpg" alt="buzz cut 3">
                        </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel1" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel1" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>

            <div class="crew-cut">
                <div id="carousel2" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Crew cut</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel2" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel2" data-slide-to="1"></li>
                    <li data-target="#carousel2" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../../static/images/crewcut4.webp" alt="crew cut 1">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/crewcut2.jpg" alt="crew cut 2">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/crewcutlong.jpg" alt="crew cut 3">
                    </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel2" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel2" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>


            <div class="high-fade">
                <div id="carousel3" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>French crop</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel3" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel3" data-slide-to="1"></li>
                    <li data-target="#carousel3" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../../static/images/frenchcrop3.jpg" alt="french crop 1">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/frenchcrop2.jpg" alt="french crop 2">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/french crop1.jpg" alt="french crop 3">
                    </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel3" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel3" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>
            <div class="opis-low">
                <p>
                    Buzz cut je izrazito kratka frizura gdje se kosa šiša na jednaku duljinu po cijeloj glavi. Ova minimalistička frizura koristi mašinice s različitim nastavcima kako bi se postigla željena duljina, pružajući jednostavan i čist izgled.                </p>
            </div>
            <div class="opis-med">
                <p>
                    Crew cut kombinira kratko ošišane strane i stražnji dio glave s nešto dužom kosom na vrhu, stvarajući lagani kontrast i volumen. Za izradu crew cut frizure koriste se škare i mašinice, s naglaskom na precizno oblikovanje i definiranje linija.                </p>
            </div>
            <div class="opis-high">
                <p>
                    French crop je sve popularnija frizura koja se odlikuje kratkom dužinom s dužim šiškama. Ključna karakteristika je naglašen gornji sloj kose koji je obično ostavljen dužim od ostatka (sa strana) u svrhu podizanja i stiliziranja kako bi se postigla tekstura i razbarušeni izgled.                </p>
            </div>          

        
            <div class="fade-cut">
                <div id="carousel4" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Fade frizura</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel4" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel4" data-slide-to="1"></li>
                    <li data-target="#carousel4" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../../static/images/skinfade1.jpg" alt="fade 1">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/layered crew (high).webp" alt="fade 2">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/dropfade2.jpg" alt="fade 3">
                    </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel4" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel4" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>
            

            <div class="drop-fade">
                <div id="carousel5" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Ivy league</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel5" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel5" data-slide-to="1"></li>
                    <li data-target="#carousel5" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img src="../../static/images/ivy league.webp" alt="Ivy league 1">
                        </div>
                        <div class="carousel-item">
                            <img src="../../static/images/ivyleague2.webp" alt="Ivy league 2">
                        </div>
                        <div class="carousel-item">
                            <img src="../../static/images/ivyleague3.webp" alt="Ivy league 3">
                        </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel5" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel5" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>


            <div class="taper-fade">
                <div id="carousel6" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Undercut</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel6" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel6" data-slide-to="1"></li>
                    <li data-target="#carousel6" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img src="../../static/images/undercut1.jpg" alt="Taper fade 1">
                        </div>
                        <div class="carousel-item">
                            <img src="../../static/images/undercut2.jpg" alt="Taper fade 2">
                        </div>
                        <div class="carousel-item">
                            <img src="../../static/images/undercut3.jpg" alt="Taper fade 3">
                        </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel6" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel6" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>
            <div class="opis-burst">
                <p>
                    Fade frizura karakterizira postupni prijelaz duljine kose od kraće prema dužoj na vrhu glave. Ova suvremena frizura koristi se trimerima i mašinicama za stvaranje glatkog i definiranog prijelaza između duže kose na vrhu i kraće kose na stranama.                </p>
            </div>
            <div class="opis-drop">
                <p>
                    Ivy League frizura ima naglasak na malo dužoj kosi na vrhu i stiliziranju s razdjeljkom sa strane. Za postizanje ove klasične frizure koriste se škare i trimeri za oblikovanje i definiranje linija, pružajući sofisticiran i profesionalan izgled.                </p>
            </div>
            <div class="opis-taper">
                <p>
                    Undercut je frizura koja ostavlja duljinu na vrhu, ali ima stražnji i bočni dio glave usko ošišan ili ošišan. Undercut naglašava volumen kose i ističe strukturu vašeg lica. Bez obzira na to je li vaša kosa ravna, valovita ili s trajnom, postoji undercut stil koji će učiniti da izgledate svježe i ističete se.                </p>
            </div>
        </div>
    </main>

    <footer>
        <p>&copy; 2024 Šišaj lega!</p>
        <p><a href="#">Privacy Policy</a> | <a href="#">Terms of Service</a></p>
    </footer>

    {% endblock content %}

    <script src="script.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

</body>
</html>